<ion-view title="Pediatra" id="page162">
  <ion-content padding="true" class="has-header">
    <h1 id="pediatra-heading149" style="color:#000000;text-align:center;">Pediatra</h1>
    <div>
      <img src="img/sd6WD46T2GiMYGKos1Nr_ScreenShot2019-05-10at11.01.51PM.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="pediatra-markdown123" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano presiona con los dedos índice, medio y pulgar la parte superior e inferior de la muñeca de la otra mano, que se encuentra cóncava, con la palma hacia abajo. Enseguida, la mano en ‘H’ sitúa horizontalmente los dedos índice y medio debajo
        de la nariz, sobre la zona del bigote. Luego estos dedos se mueven hacia adelante y atrás levemente, varias veces. Finalmente, la mano en ‘5’ con los dedos juntos, excepto el pulgar, la palma hacia atrás, el borde externo hacia abajo se mueve
        de adentro hacia afuera pausadamente.</p>
    </div>
    <a ui-sref="peluquero()" id="pediatra-button405" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="odontLogo()" id="pediatra-button406" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>